/*styles from old jingle_style.css*/
BODY{color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;}
A:HOVER{color:#FFA500;}
P{color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;}
TD{color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;}
.small{color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;}
.headertext{color:#FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12pt;font-weight:bold;}
.titleText{color:#FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:16pt;font-weight:bold;}
.menuHeaderText{color:yellow;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:13pt;font-weight:bold;}
.menuTextColor{color:#FFFFFF;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;line-height:100%;text-decoration:none;}
.menuColor{color:#FFFFFF;font-weight:bold;}
.black{color:#000000;}
.blue{color:#000066;}
.gray{color:#999999;}
.orange{color:#FF6600;}
.red{color:#FF0000;}
.white{color:#FFFFFF;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.headertextblack{color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12pt;font-weight:bold;}
.loginmenu{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;}
.font1{font-size:10px;}
.pageHeader{color:#336633;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18pt;font-weight:bold;}

/*barcharts that show statistics*/
.newMenuTextColor{color:#ffffff;text-decoration:none;}
.rainbow{background-image:url(../images/barcharts/rainbow_bar.jpg);background-repeat:no-repeat;}

/*FAF styles*/
.FAFOuterTable{width:100%;height:700px;}
.FAFOuterTable2{width:100%;}
.FAFBodyTable{width:500px;text-align:center;}
.FAFRightNav{width:150px;}
.FAFRightPanelOuterTbl{}
.FAFRightPanelInnerTbl{background-color:#FFFFFF;}

/*FAF left nav styles*/
.FAFLeftNavTable{width:150px;}
.FAFLeftNavTd{width:150px;}
.FAFLeftNav{font-weight:bold;padding-left:5px;padding-top:6px;padding-bottom:6px;}
.FAFLeftNavIndent{font-weight:bold;padding-left:20px;padding-top:6px;padding-bottom:6px;}
.FAFLeftNavSpacerTop{padding-top:5px;padding-bottom:0px;}
.FAFLeftNavSpacerTop2{padding-top:20px;padding-bottom:0px;}
.FAFLeftNavSpacer{padding-top:5px;padding-bottom:0px;}
.FAFLeftNavTdTitle{padding-left:0px;padding-top:0px;padding-bottom:0px;}
.FAFLeftNavHeaderGraphic{font-weight:bold;padding-top:0px;padding-bottom:0px;text-align:center;}
.FAFLeftNavHeaderGraphicTop{padding-top:15px;padding-bottom:0px;}
.FAFLeftNavHeaderGraphicBottom{padding-top:8px;padding-bottom:0px;}